
$(function () {

	/* 手机端导航 */
	$(".phone_nav_top .menu").click(function () {
		$(this).hide();
		$(".phone_nav_top .close").show();
		$(".phone_menu_in").show();
		$(".phone_nav").addClass("active");
		$(".phone_nav_top").addClass("active1");
		$("body").css("overflow", "hidden");
	});
	$(".phone_nav_top .close").click(function () {
		$(this).hide();
		$(".phone_nav_top .menu").show();
		$(".phone_menu_in").hide();
		$(".phone_nav").removeClass("active");
		$(".phone_nav_top").removeClass("active1");
		$("body").css("overflow", "auto");
	});
	$(".son_in .menu").click(function () {
		$(this).hide();
		$(".son_in .close").show();
		$(".son_in_nav").show();
	});
	$(".son_in .close").click(function () {
		$(this).hide();
		$(".son_in .menu").show();
		$(".son_in_nav").hide();
	});
    
});